#!BuildIgnore: post-build-checks

Summary: Fixes for Linkat distribution
Name: linkat-fix
Version: 4.0
Release: 10.1
Group: System/Base
License: GPL
URL: http://linkat.xtec.net
Requires: yast2
Requires: /bin/bash
Requires: /bin/sh
#Requires: external-drivers
Requires: myspell-spanish
Requires: myspell-catalan 
Requires: kernel >= 2.6.16.60-0.31
Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-%{version}-build
Source: %{name}-%{version}.tar.bz2
BuildArch: noarch
Vendor: linkat

%description
Some fixes for Linkat distribution, launched after the installation.

%prep
%setup -q

%build

%install
mkdir -p %{buildroot}
cp -r * %{buildroot}
mkdir -p %{buildroot}/usr/share/linkat

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/usr/share/linkat

%Changelog
* Mon Aug 02 2010 - David Lara <dlara@espherica.com>
- Moved security policies to linkat-politiques-seguretat packages
* Tue Apr 20 2010 - David Lara <dlara@espherica.com>
- First release for Linkat 4.0
* Thu Mar 04 2010 - David Lara <dlara@espherica.com>
- PulseAudio configuration changed, disabled sleep mode
* Tue Oct 13 2009 - Jordi Bruguera i Cortada <jordi@grn.es>
- GQ icon fixed, added myspell dependencies
* Tue Aug 25 2009 - Jordi Bruguera i Cortada <jordi@grn.es>
- kiten icon fixed.
* Tue Aug 18 2009 - Jordi Bruguera i Cortada <jordi@grn.es>
- Permissions for /var/run/PolicyKit
* Wed Jul 01 2009 - Jordi "Txor" Casas Ríos txorlings@gmail.com
- Afegit bugfix per les entrades repetides del konsole al menu, de kde4 i kde3
  al fitxer /sbin/conf.d/SuSEconfig.xLinkat.

